
i.fal.fa-comment {
    color: white;
    margin-left: 28px;
    font-size: 30px;
}

.card.text-center.info {
    width: 50%;
    position: absolute;
    top: 30%;
    left: 25%;
}

.card.index {
    position: absolute;
    top: 35%;
}

a.nav-link.danger {
    color: #198754;
}

.card-header.info {
    background-color: #198754;
}

a.nav-link.info {
    color: white;
}

a.nav-link.disabled.info {
    color: white;
}

.navbar-light .navbar-nav .nav-link {
    
    color: white;
}

.card-header.text-center.add {
    background-color: #198754;
    color: white;
}

button.btn.btn-danger.add {
    width: 100%;
}

nav.navbar.navbar-light.bg-danger {
    z-index: 999;
}

h5.card-header.index {
    background-color: #198754;
    color: white;
}

.card.index {
    width: 50%;
    position: absolute;
    left: 25%;
    top: 15%;
    
}

button.inline-flex.items-center.px-4.py-2.bg-gray-800.border.border-transparent.rounded-md.font-semibold.text-xs.text-white.uppercase.tracking-widest.hover\:bg-gray-700.active\:bg-gray-900.focus\:outline-none.focus\:border-gray-900.focus\:shadow-outline-gray.disabled\:opacity-25.transition.ease-in-out.duration-150.ml-4 {
    background-color: #198754;
}

.min-h-screen.flex.flex-col.sm\:justify-center.items-center.pt-6.sm\:pt-0.bg-gray-100 {
    background-color: white;
}
img{
    width: 350px;
    height: 350px;
    max-width: 350px;
    max-height: 350px;
    margin: 10px auto auto 10px;
    border-radius: 30px;
}

#container{
    width: 1570px;
    margin: 20px auto auto auto;
    text-align: left;
}

a.btn.btn-success {
    
    border: 0px;
    width: 200px;
}
.offset-md-3.col-md-6 {
    margin: 20px auto auto auto;
    width: 870px;
}
.card-header.text-center {
    background-color: #198754;
    color: white;
}
a#botones {
    width: 250px;
}

div#cartaIndex {
    width: 500px;
    border: 1px solid green;
    margin: 10px;
}

img#imagenIndex {
    height: 180px;
    margin: 8px 20px 8px 2px;
}